﻿body, td, th {
    color: #666;
}

body {
    background-color: #DDD;
    background-image: url("Images/error-img-bg.gif");
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.error-box-holder {
    padding: 20px 2%;
    width: 96%;
    display: block;
}

.error-box {
    background-color: #F8F8F8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #CCC;
    max-width: 800px;
    padding: 40px 30px;
    margin: 0 auto;
    box-shadow: 1px 1px 2px rgba(0,0,0,.24);
    overflow: hidden;
    background-image: url("Images/error-panel-spike.png");
    background-repeat: no-repeat;
    background-position: right bottom;
}

h1 {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 30px;
    margin: 0 0 14px 0;
    font-weight: normal;
}

.site-holder.left {
    width: 48%;
    margin: 30px 0 0 0;
    float: left;
}

.site-holder.right {
    width: 48%;
    margin: 30px 0 0 0;
    float: right;
}

.site {
    padding: 20px 10px;
    overflow: hidden;
    background-color: #FFF;
    background-color: rgba(255,255,255,.8);
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 2px solid #DFDFDF;
}

    .site .content {
        min-height: 120px;
        overflow: hidden;
        text-align: center;
    }

.left img {
    margin: 0 0 13px 0;
}

.right img {
    margin: 0 2% 30px 0;
    max-width: 98%;
    height: auto;
}

.search {
    display: block;
    overflow: hidden;
    margin: 0 auto 4px auto;
    width: 215px;
}

.site a {
    font-size: 14px;
    display: block;
    padding: 8px;
    background-color: #666;
    color: #FFF;
    text-decoration: none;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    width: 100px;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
}

    .site a:hover {
        background-color: #444;
    }

@media (max-width: 620px) {
    .site-holder.left,
    .site-holder.right {
        width: 100%;
        margin: 30px 0 0 0;
        float: none;
    }

    .site .content {
        min-height: 50px;
    }

    .error-box {
        padding: 20px;
    }
}

@media (max-width: 320px) {
    .error-box-holder {
        padding: 10px 8px;
        width: 304px;
        display: block;
    }
}
